 /**
 * @copyright : lesTanukis 
 * @project : Arrow ECS Education
 * @date : 10-2010
 */

body{font-family:"Verdana",  sans-serif; font-size: 0.8em; font-weight: normal;color:#666666;}
p{margin-bottom:5px ;}
h1{font-size: 1.4em;text-transform: uppercase;padding:10px 0px;border-bottom:1px solid #dad9d7;margin-bottom:10px; position: relative; }
h2{font-size: 1.2em;text-transform: uppercase;/*padding:10px 0px;*/}
h3{font-size: 1.1em;font-weight: bolder;padding:10px 0px;}
h4{font-size: 1em;font-weight: bolder;padding-top:10px;}

/* --------------------COLORS STYLES / Titles, subtitles, text-------------------- */	
/* ----------NB : les couleurs de liens sont d�finis sp�cifiquement--------------- */	

.cs00{color:#FFFFFF;}/* WHITE */
.cs01{color:#666666;}/* GREY */
.cs02{color:#004c93;}/* BLUE ARROW */
.cs03{color:#343434;}/* Almost Black -- was GREEN */
.cs04{color:#000000;}/* BLACK */

.size01{font-size: 0.7em;}
.size02{font-size: 0.8em;}
.size03{font-size: 0.85em;}
.size035{font-size: 0.90em;}
.size04{font-size: 1em;}
.size05{font-size: 1.2em;}
.size06{font-size: 1.4em;}
.size07{font-size: 1.6em;}

a.linkStyle01{background-color: #004c93;padding:3px;display: inline-block; }
a:hover.linkStyle01{text-decoration: underline; }

.bold{font-weight: bolder;}
.italic{font-style: italic;}
.line{border-bottom:1px solid #dad9d7;}
.sep{display:block;height: 1px;margin: 0px 0px 0px 0px;padding: 0;color: #dad9d7;background-color: #dad9d7;border: 0;}
.alinea { text-indent: 5% ;margin-top:3%; }
.uppercase{text-transform:uppercase;}

hr{height: 1px;margin: 1.5em 0;padding: 0;color: #dad9d7;background-color: #dad9d7;border: 0;}
img{border: none;}
abbr, acronym {font-style: normal; border-bottom: 1px dotted; cursor:help;}
/*li{list-style: none; margin: 0px; padding: 0px;}*/
/*ul{list-style: none; margin: 0px; padding: 0px;}*/
a{text-decoration:none; border: none; color: #ffffff; cursor:pointer;}
a:hover{text-decoration:none; border: none; color: #ffffff; cursor:pointer;}
/* override some styles for Custom pages created by the editor  */
.cpContentDiv a{text-decoration:none; border: none; color: blue; cursor:pointer;}
.cpContentDiv a:hover{text-decoration:none; border: none; color: red; cursor:pointer;}

